## dash-functional-el 1.2.0+dfsg

=== debian/changelog ===
dash-functional-el (1.2.0+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 19:49:46 -0300

dash-functional-el (1.2.0+dfsg-5) unstable; urgency=medium

  * Source package configuration for dgit-maint-merge(7)
    - Add d/source/options
    - Add d/source/patch-header.
  * Replace calls to string-to-int with calls to string-to-number (Closes:
    #916806).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 19 Dec 2018 09:51:38 +0000

dash-functional-el (1.2.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 20:42:21 -0300

dash-functional-el (1.2.0+dfsg-3) UNRELEASED; urgency=medium

  * Team upload.
  * Update Maintainer team name and email address.
  * Declare Standards-Version: 4.1.4.
    - Use secure URL for copyright-format.
    - Drop Built-Using because §7.8 of Policy states is not required for
      this package, and because dh-elpa no longer populates it.
  * Update Vcs links to use salsa project.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 20 May 2018 13:57:50 -0400

dash-functional-el (1.2.0+dfsg-2) unstable; urgency=medium

  * Add copyright stanza for *.info and *.texi files (Closes: #856126).
    Thanks to Chris Lamb for catching this.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Jun 2017 21:06:22 +0100

dash-functional-el (1.2.0+dfsg-1) experimental; urgency=medium

  * Initial release.
    New source package split from src:dash-el.  dash.el and
    dash-functional.el have different ELPA package versions.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 24 Feb 2017 16:59:47 -0700
