=== debian/control ===
Source: dash-functional-el
Section: lisp
Priority: extra
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>, Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10), dh-elpa, elpa-dash
Standards-Version: 4.1.4
Homepage: https://github.com/magnars/dash.el
Testsuite: autopkgtest-pkg-elpa
Vcs-Git: https://salsa.debian.org/emacsen-team/dash-functional-el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/dash-functional-el

Package: elpa-dash-functional
Architecture: all
Replaces: dash-el (<< 2.13.0+dfsg-1)
Breaks: dash-el (<< 2.13.0+dfsg-1)
# Temporary hard dependency on elpa-dash.  This is because dh-elpa
# currently filters a dependency on elpa-dash out of ${elpa:Depends}
Depends: ${misc:Depends}, ${elpa:Depends}, elpa-dash, emacsen-common (>= 2.0.8)
Description: collection of functional combinators for Emacs Lisp
 This library contains combinators to enable the use of certain
 functional programming techniques in Emacs Lisp.
 .
 For example, the `-flip' function takes a binary function, and
 returns a binary function that is the same as the original function,
 except that the order of its arguments is reversed.
 .
 See the elpa-dash package for list processing functions.
